Bug 88 - Icons LibreOffice old
: Icons LibreOffice old
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: x86_64 Linux
: Normal enhancement
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-20 00:48 MSD by Postnikov Dmitry
Modified: 2012-12-27 20:02 MSK (History)
1 user (show)

See Also:
RPM Package: libreoffice-common-3.5.6-0.1-rosa.lts2012.0.x86_64
ISO-related:
Bad POT generating:
Upstream:


Attachments
Icons LibreOffice old (48.87 KB, image/png)
2012-04-20 00:48 MSD, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2012-04-20 00:48:07 MSD
Created attachment 43 [details]
Icons LibreOffice old

Description of problem:
In 240th iso image icons LibreOffice is old.
See attachment

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 Denis Silakov 2012-08-30 12:25:11 MSD
Hm, what icon do you expect to see instead?
Comment 2 Denis Silakov 2012-08-30 12:43:21 MSD
Ah, ok, I see:) I have updated to 2012 Marathon from Mandriva 2011 and I still have the old icon in SimpleWelcome, as well:)
Comment 3 Postnikov Dmitry 2012-12-27 20:02:26 MSK
Problem fixed after update.